<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>Easy Cinema</title>
    </h:head>

    
    
        <p:dock position="bottom">
    <p:menuitem value="EasyCinema" icon="/resources/imagens/" url="#"/>
    <p:menuitem value="Filmes" icon="/resources/imagens/Inc_film.png" url="#"/>
    <p:menuitem value="Cadastro" icon="/resources/imagens/Inc_login.png" url="#"/>
    <p:menuitem value="Localização" icon="/resources/imagens/Inc_map.png" url="#"/>
    <p:menuitem value="Portfolio" icon="/resources/imagens/Inc_poliform.png" url="#"/>
    </p:dock>
        
    
</html>
